@charset "utf-8"; 
body {
    overflow-x: hidden;
    width: 100%;
    padding: 0;
    margin: 0;
    font-family: source-han-sans-japanese, sans-serif;
    font-weight: 400;
    font-style: normal;
    position: relative;
    transition: .5s;
    box-sizing: border-box;
    line-height: 2;
    letter-spacing: 0.05em;
}

body:before {
    content: "";
    transition: .5s;
}

body.ory {
    overflow: hidden;
}

body.ory:before {
    content: "";
    background: rgba(0,0,0,0.3);
    position: absolute;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: 999;
    overflow: hidden;
    transition: .5s;
}

body *{
	box-sizing: border-box;
}

.outfit {
    font-family: 'Outfit', sans-serif;
}

#wrapper {
    padding: 0;
    margin: 0;
}

.inner {
    max-width: 1200px;
    margin: auto;
}


a {
    text-decoration: none;
    color: inherit;
}

.under {
    text-decoration: underline;
    color: #69c;
}

.under:hover {
    text-decoration: none;
}

figure {
    margin: 0;
}


img {
    max-width: 100%;
    vertical-align: bottom;
}



/*センタリング*/
.center {
    display: block;
    text-align: center;
}

/*flex*/
.flex {
    display: flex;
    justify-content: space-between;
}

.en {
    font-family: 'Outfit', sans-serif;
    letter-spacing: 0;
}

.color-red {
    color: #e60013;
}

.color-white {
    color: #fff;
}

.text-right {
    text-align: right;
    display: block;
	
}


/*+++++++++++++++++++
/*ホバー効果
+++++++++++++++++++*/
/*拡大*/
.scale img {
    transition: .5s;
    -webkit-transform: scale(1);
    transform: scale(1);
    overflow: hidden;
    position: relative;
    display: block;
}

.scale:hover img {
    -webkit-transform: scale(1.05);
    transform: scale(1.05);
}



/*スマホ横*/

    /*++++++++++++++
共通
++++++++++++++*/

    .inner {
        width: 90%;
    }

    .under:hover {
        text-decoration: none;
    }

    /*改行*/
    .br2 {
        display: block !important;
    }

    .br {
        display: none !important;
    }

    /*レスポンシブ*/
    .pc,.pc-1100,.pc-1023,.pc-991 {
        display: none !important;
    }

    .sp {
        display: block;
    }

    .more {
        margin-top: 30px;
        margin-left: auto;
        margin-right: auto;
        width: 280px;
    }
    
    

    /*+++++++++++++++++++
/*margin
+++++++++++++++++++*/
    /*極小*/
    .mb {
        margin: 0 0 10px;
    }

    /*小*/
    .mb1 {
    margin: 0 0 15px 0;
    }

    /*中*/
    .mb2 {
    margin: 0 0 30px 0;
    }

    /*大*/
    .mb3 {
        margin: 0 0 40px;
    }

    /*特大*/
    .mb4 {
        margin: 0 0 60px;
    }
    
    /*超特大*/
    .mb5 {
        margin: 0 0 100px;
    }

    .mt-20{
        margin-top:10px;
    }
    
    .mt-30 {
    margin-top: 15px;
    }


.button3:before {
    content: "";
    background: url(../images/common/arrow.svg) no-repeat center center;
    position: absolute;
    width: 10px;
    height: 13px;
    left: 0;
    top: 0;
    bottom: 0;
    margin: auto;
    background-size: 5px;
    transition: .3s;
}

.button3:hover:before{
    left: 0.5%;
}

.button3 {

    display: block;
    position: relative;
}



.link {
    position: relative;
    padding: 0 23px 0 0;
    color: #032f6a;
}

.link:before {
    content: "";
    position: absolute;
    width: 14px;
    height: 14px;
    background: url(../../images/common/link.svg) no-repeat center;
    background-size: 100%;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
}
    .r-head-box02 {
        position: relative;;
    }
    
    .r-head-box02 .en {
        font-weight: 600;
        opacity: 1;
        line-height: 1;
        font-size: 2em;
        text-align: center;
        color: #111;
        letter-spacing: 8px;
    }

    /*++++++++++++++
下層メインタイトル
++++++++++++++*/
    h1 {
    font-size: 1.6em;
    line-height: 1.2;
    }

    #main_ttl h1{
    font-weight: 500;
    letter-spacing: 0.05em;
    position: relative;
    }


    /*++++++++++++++*/
    h1,h2,h3,h4,h5,h6{
        color: #594c43;
    }
    /*大見出し*/
    h2 {
    font-weight: 500;
    font-size: 1.2em;
    }

    /*中見出し*/
    h3 {
    font-size: 1.4em;
    }

    /*小見出し*/
    h4 {
    font-size: 1.2em;
    }

    /*以下見出し*/
    h5 {
    font-size: 1.1em;
    }

    /*以下見出し*/
    h6 {
        font-weight: 500;
        font-size: 1em;
    }

    p{
        font-size: 0.85em;
        line-height: 2.2;
        letter-spacing: 0;
        color: #6b5f57;
    }


    /*補足*/
    em {
        clear: both;
    }



/*+++++++++++++++++++
/*header
+++++++++++++++++++*/
    header {
    padding: 0;
    margin: 0;
    width: 100%;
    z-index: 10;
    position: absolute;
    }

    header a.logo {
        z-index: 11;
        padding: 14px 0 0;
        margin: 0 auto;
        display: block;
        position: relative;
        text-align: center;
        max-width: 150px;
    }

    header a.logo img{
        vertical-align:baseline;
        width: 70px;
    }
    header a.logo span{
        display:block;
        font-size:0.7em;
        letter-spacing:2px;
        line-height:1;
    }

    header a.logo img.on {
        display:block;
    }

    header .submenu {
    width: 100%;
    right: 0;
    position: absolute;
    top: 38px;
    }

    header .submenu ul li{
        width:100%;
        margin: 0 0 0 0;
        display: none;
    }

    header .submenu ul li.time{
        margin:0;
    }

    header a.logo h4 {
        font-size: 1em;
        line-height: 1;
    }
    
    header a.logo small {
        font-size: 0.6em;
    }
    
    header a.logo p {
        font-size: 0.7em;
    }

    header .world {
        display: block;
        background: #f1b6b6;
        padding: 6px 0;
        position: relative;
    }

    .serum header .world {
        background: #dbb8a3;
    }

    .supplement header .world {
        background: #9abce0;
    }
    
    header .world h4 {
        text-align: center;
        font-size: 0.85em;
        color: #fff;
        font-weight: 600;
    }
    
    header.is-animation {
        position: sticky;
        margin: 0;
        background: hsl(0deg 0% 100% / 92%);
        padding: 0;
        /* height: auto; */
    }



    header.is-animation a.logo {
        display: block;
        padding: 6px 0;
    }

    header.is-animation a.logo img {
        display: block;
        width: 41px;
        text-align: center;
        margin: auto;
    }

    header.is-animation a.logo span{
        font-size: 0.65em;
        margin: 5px auto 0;
    }

    header.is-animation .submenu ul li a {
        display: block;
        text-align: center;
        font-size: 0.8em;
        padding: 0;
    }


    header .submenu ul li.cart, header .submenu ul li.login {
        display: block;
        position: absolute;
        left: 3%;
        width: auto;
        top: 10px;
        z-index: 11;
    }
    
    header .submenu ul li img {
        width: 25px;
        vertical-align: baseline;
    }
    header .submenu ul li.login {
        left: 14%;
    }


    header.is-animation .submenu ul.s-bottom {
        margin: 0 auto;
    }

    .scroll-prevent body {
        overflow: hidden;
    }

    
    .scroll-prevent header .submenu {
        z-index: 9;
        top: 0;
    }

    .scroll-prevent header a.logo {
        position: absolute;
        top: 0;
        right: 0;
        left: 0;
    }

/*+++++++++++++++++++++++++
aside
+++++++++++++++++++++++++*/

aside {
	top: inherit;
	bottom: 0;
	width: 100%;
	z-index: 999;
	border-radius: 0;
	position: fixed;
	background-color: #fff;
}


aside ul {
    padding: 0;
    overflow: hidden;
    border-top: 1px solid #ccc;
}

aside li {width: 50%;float: left;border-right: 1px solid #ccc;margin: 0;text-align: center;box-sizing: border-box;border-bottom: none;padding: 0;}

aside li:last-child {
	margin: 0;
	border: none;
}

aside li a{
	display:block;
	padding: 5px;
}

aside li img {
	

width: 30px;
}
/*+++++++++++++++++++
/*footer
+++++++++++++++++++*/

    .footerbox dt a {
        font-size: 0.9em;
        display: block;
        font-weight: 500;
        color: #73513a;
        padding: 0 0 0 15px;
    }

    .copyright {
        font-size: 0.8em;
        letter-spacing: 0.05em;
        font-family: 'Outfit', sans-serif;
        color: #918a85;
        text-align:center;
        margin: 20px auto 0;
    }
    footer .inner {
        flex-wrap: wrap;
        position: inherit;
        max-width: 90%;
        margin: 0 auto 0;
        border: none;
        padding: 0;
    }
    
        
    #pagetop {
        transition: .3s;
        z-index: 14;
        width: 50px;
        height: 50px;
        position: fixed;
        bottom: 3%;
        right: 3%;
        margin: 20px;
        cursor: pointer;
        overflow: hidden;
        background: #918a8533;
        border-radius: 40px;
        margin:0;
    }

    
    #pagetop:before {
        content: "";
        background: url(../images/common/arrow.svg) no-repeat center center;
        transform: rotate(-90deg);
        position: absolute;
        width: 15px;
        height: 55px;
        left: 0;
        top: 0;
        margin: auto;
        background-size: 100%;
        bottom: 0;
        right: 0;
    }
    
    #pagetop:hover {
        transition: .3s;
    }

    .footertop {
    width: 100%;
    }

    .footerbox {
        margin: 30px auto 0;
        width: 100%;
    }
    
    .footerbox dl {
        flex-wrap: wrap;
    }

    .footertop .flogo {
        display: block;
        margin: 0 auto;
        text-align: center;
        max-width: 90px;
        font-size: 1.5em;
        color: #594c43;
    }

    .footertop .flogo img{
        vertical-align:baseline;
    }

    .footerbox dt {
        float: none;
        clear: both;
        border-bottom: 1px solid #eee;
        padding: 15px 0;
        position: relative;
        width: 100%;
        margin: 0;
    }


    .footerbox dl dd a {
        width: 100%;
        margin: 0 0 20px 0;
    }

    .footerbox dd a:last-child {
        margin: 0;
    }

    .footerbox dl:first-child dt:first-child {
        border-top: 1px solid #eeeeee;
        width: 100%;
        position: relative;
        margin: 0;
    }

    /**/
/*上*/
.view-lowup {
    opacity: 0;
    transform: translate(0, 20px);
    -webkit-transform: translate(0, 20px);
    transition: .5s;
    transition-delay: 0.5s;
}

.view-lowup2 {
    opacity: 0;
    transform: translate(0, 20px);
    -webkit-transform: translate(0, 20px);
    transition: .6s;
    transition-delay: 0.6s;
}

.view-lowup3 {
    opacity: 0;
    transform: translate(0, 20px);
    -webkit-transform: translate(0,20px);
    transition: .7s;
    transition-delay: 0.7s;
}

.mv-lowup {
    opacity: 1.0;
    transform: translate(0, 0);
    -webkit-transform: translate(0, 0);
}

/*text-base*/

.sub .r-head-box02 {
    margin: 0 auto 60px;
}
.sub .r-head-box02 h2 {
    text-align: center;
    color: #111;
    font-size: 0.9em;
    letter-spacing: 6px;
    margin: 6px auto 0;
}

.box.sub {
    padding: 60px 0;
    background: #f9f9f9;
}

#text-base .about-inner {
    border-bottom: 1px solid #6f6f6f;
    padding: 0 0 20px 0;
}


#text-base .about-inner h6 {
    position: relative;
    padding: 0 0 0 24px;
}

#text-base .about-inner h6:before {
    content: "●";
    color: #9f9f9f;
    position: absolute;
    left: 0;
}

ul.number-list {
    list-style: decimal;
    padding: 0 0 0 20px;
    font-size: 0.85em;
    color: #535353;
}

ul.number-list li p {
    font-size: 1em;
}


@media screen and (min-width: 767px) {
    .sp-991{
        display:none !important;
    }

    .pc-991{
        display:block !important;
    }
	
    .more {
        margin-left: auto;
        margin-right: auto;
    }

    /*大*/
    .mb3 {
        margin: 0 0 70px;
    }

     /*++++++++++++++
    ヘッダー
    ++++++++++++++*/


header .submenu ul.s-bottom li a {
    font-size: 0.9em;
    /* color: #73513a; */
}


header.is-animation .submenu ul.s-bottom {
    min-width: auto;
}

    header .submenu ul li.login {
        left: 10%;
    }



header.is-animation {
    height: 86px;
}

header.is-animation a.logo {
    top: 10px;
    padding: 0;
}

        
}


/*タブレット*/
@media screen and (min-width: 991px) {
  .pc{
      display:block !important;
  }

  .sp{
      display:none;
  }

    
    /*改行*/
    .br2 {
        display: none !important;
    }
    
    .br {
        display: block !important;
    }


    header.is-animation {
        height: 92px;
    }

    
    header.is-animation a.logo {
        max-width: max-content;
    }


    header.is-animation a.logo img {
        width: 70px;
    }
    
    header.is-animation a.logo span {
        font-size: 0.75em;
    }

     header.is-animation .submenu ul li.login img {
        vertical-align: text-bottom;
    }

    /*+++++++++++++++++++
/*footer
+++++++++++++++++++*/

    #pagetop {
        bottom: 5%;
    }

    
    footer {
        /* padding: 50px 0 50px; */
    }
    

    .footertop .flogo {
        max-width: 120px;
    }


    .footerbox {
        margin: 60px auto 0;
        padding: 0;
    }

    .footerbox dt,.footerbox dl:first-child dt:first-child {
        width: 15%;
        border: none;
        padding: 0;
        margin: 0 0 3% 0;
    }

    .footerbox dl {
        width: 100%;
        flex-wrap: wrap;
        justify-content: center;
        display: flex;
    }

    
    .footerbox dt a {
        font-size: 0.9em;
        padding: 0 0 0 16px;
        border-bottom: 1px solid hsl(25deg 5.17% 54.51% / 25%);
    }

    .footerbox dd a:last-child {
        margin: 0;
    }


    .footerbox {
        width: 100%;
    }
    
    .footerbox dt, .footerbox dl:first-child dt:first-child {
        width: 30%;
    }
    
    .footerbox dl {
        justify-content: space-around;
    }

    
    .copyright {
        /* margin: 80px auto 0; */
    }

    /*text-base*/
    .sub .r-head-box02 {
        margin: 0 auto 80px;
    }

}


@media screen and (min-width: 1023px) {
     .sp-1023{
        display:none !important;
    }

    .pc-1023{
        display:block !important;
    }
    
    /*++++++++++++++
    ヘッダー
    ++++++++++++++*/
   
    
    header .submenu ul li.cart, header .submenu ul li.login {
        left: inherit;
        position: relative;
        width: auto;
    }
    
    header a.logo,header.is-animation a.logo {
        width: auto;
        margin: 0 0 0 2.5%;
        padding: 0;
        display: flex;
        max-width: max-content;
        align-items: center;
        top: 0;
    }
    
    header a.logo span {
        font-size: 0.75em;
        padding: 0 0 0 8px;
        margin: 0;
    }

   header .submenu ul.s-bottom {
        display: flex;
        margin: 0 0 0 auto;
        align-items: center;
        width: 100%;
        padding: 0 7% 0 0;
    }

        
      header .submenu ul li.login {
        left: 0;
        top: 0;
    }
        
   

    header .submenu ul.s-bottom li a {
        font-weight: 500;
        display: block;
        text-align: center;
    }
    
    header .submenu ul.s-bottom li a span {
        text-align: center;
        line-height: 1;
    }

    header .submenu ul li{
        display:block;
        width: 30%;
    }
    

    header .submenu ul.s-bottom li a {
        padding: 0;
    }

    header .submenu ul li.cart{
        position: relative;
        left: inherit;
        padding: 0;
    }

     header.is-animation .submenu {
        top: 50px;
    }
    

    header .submenu ul.s-bottom li.cart a {
        padding: 0;
    }

    header.is-animation .submenu ul li.cart{
        top: 3px;
    }
    
     header.is-animation, .scroll-prevent body header {
        /* height: auto; */
        /* padding: 20px 2.5%; */
    }
    
    header.is-animation a.logo {
        margin: 0;
    }
    
    header.is-animation .submenu ul.s-bottom {
        padding: 0 80px 0 0;
        margin: 0 0 0 auto;
    }

    /*===*/
    header .submenu ul.s-bottom {
        max-width: 630px;
    }
    
    header .submenu,.scroll-prevent header .submenu {
        top: 51px;
    }
    
    header a.logo, header.is-animation a.logo {
        top: 19px;
        margin: 0 0 0 2.5%;
    }
    
    header .submenu ul li.cart, header .submenu ul li.login {
        width: 70px;
        top: 0;
    }

    .scroll-prevent header .submenu ul li.cart,
    .scroll-prevent header .submenu ul li.login {
        top: -30px;
    }
    
    .scroll-prevent header a.logo,
    .scroll-prevent  header.is-animation a.logo {
        top: 54px;
    }

    /*++++++++++++++
    共通
    ++++++++++++++*/
    
    h4 {
        font-size: 1.3em;
    }

    
    .more {
        margin-top: 60px;
    }

    /*++++++++++++++
    下層
    ++++++++++++++*/

/*+++++++++++++++++++++++++
aside
+++++++++++++++++++++++++*/
aside {
	position: fixed;
	top: 40%;
	right: 0;
	background: #fff;
	z-index: 10000;
	box-shadow: 1px 1px 1px rgba(0,0,0,0.2);
	border-radius: 10px 0px 0 10px;
	bottom: inherit;
	width: auto;
}

aside ul {
	padding: 10px 0 0 0;
	border: inherit;
	box-shadow: -1px 0px 6px 0px rgb(0 0 0 / 18%);
	border-bottom-left-radius: 8px;
	border-top-left-radius: 8px;
}


aside li {
	margin: 0 0 10px;
	padding: 0 15px 10px;
	float: inherit;
	width: inherit;
	border: inherit;
	border-bottom: 1px solid #ccc;
}

aside li:last-child {
	margin: 0;
	border: none;
}

}


@media screen and (min-width: 1100px) {
    .sp-1100{
        display:none !important;
    }

    .pc-1100{
        display:block !important;
    }
    
    
    .box.flex {
        flex-wrap: wrap;
    }

    /*コンテンツ*/
    .content-inner {
        width: 100%;
        margin: 0 auto;
        border: none;
        padding: 0;
    }

    .more {
    margin-left: inherit;
    margin-right: inherit;
}

  
   /*++++++++++++++
    ヘッダー
    ++++++++++++++*/

    header.is-animation {
        height: 96px;
    }
 
}



@media screen and (min-width: 1200px) {
    /*++++++++++++++
共通
++++++++++++++*/

    .inner {
        width: 90%;
    }

    .under:hover {
        text-decoration: none;
    }




/*+++++++++++++++++++
/*margin
+++++++++++++++++++*/

    /*大*/
    .mb3 {
        margin: 0 0 60px;
    }

    /*特大*/
    .mb4 {
        margin: 0 0 80px;
    }
    
    /*超特大*/
    .mb5 {
        margin: 0 0 100px;
    }



    .button2 {
        font-size: 1em;
    }

    /*++++++++++++++
下層メインタイトル
++++++++++++++*/
    h1 {
    font-size: 2.8em;
    }

    /*大見出し*/
    h2 {
    font-size: 2.3em;
    }

    /*中見出し*/
    h3 {
    font-size: 1.5em;
    }

    /*小見出し*/
    h4 {
        font-size: 1.6em;
    }


    /*以下見出し*/
    h5 {
    font-size: 1.2em;
    }

    /*以下見出し*/
    h6 {
        font-size: 1em;
    }


    .arrow3:before {
        width: 20px;
        height: 20px;
        background-size: 5px;
    }


/*+++++++++++++++++++
/*header
+++++++++++++++++++*/


    header .submenu ul.s-bottom li a{
        font-size:0.9em;
    }

    header .submenu ul.s-bottom li:nth-last-child(-3){margin:0 0 0 5%;}



    header .submenu ul.s-bottom {
        max-width: 680px;
    }

/*+++++++++++++++++++
/*footer
+++++++++++++++++++*/


    footer .read dt {
        font-size: 4em;
    }

    footer .read dd p {
        font-size: 0.9em;
        letter-spacing: 2px;
    }

    footer:before {
        height: 700px;
    }


    /*+++++++++++++++++++
/*下層ページ 
+++++++++++++++++++*/
    /*text-base*/
    .box.sub {
        padding: 100px 0 150px;
    }

    .sub .r-head-box02 {
        margin: 0 auto 100px;
    }

}


@media screen and (min-width: 1299px) {
    .pc-1499{
        display: none !important;
    }

    .sp-1499{
        display: block !important;
    }

    header .submenu ul.s-top {
        position: relative;
        right: 0;
    }


}


/*ノートPC等*/
@media screen and (min-width: 1499px) {

.pc-1699 {
    display: none;
}
    
/*++++++++++++++
footer
++++++++++++++*/

    .footerbox dl {
        justify-content: space-around;
        max-width: 980px;
        margin: auto;
    }
    
    .copyright {
        bottom: 0;
    }


    /*+++++++++++++++++++
/*下層ページ
+++++++++++++++++++*/

}


@media screen and (min-width: 1920px) {
/*++++++++++++++
共通
++++++++++++++*/


/*レスポンシブ*/
small.during {
    display: block;
    font-size: 0.9em;
    color: #7b7b7c;
}



/*+++++++++++++++++++
/*margin
+++++++++++++++++++*/
/*極小*/
.mb {
    margin: 0 0 10px;
}

/*小*/
.mb1 {
    margin: 0 0 20px;
}

/*中*/
.mb2 {
    margin: 0 0 50px;
}

/*大*/
.mb3 {
    margin: 0 0 80px;
}

/*特大*/
.mb4 {
    margin: 0 0 150px;
}

/*超特大*/
.mb5 {
    margin: 0 0 200px;
}

.mt-20 {
    margin-top: 20px;
}

    
.mt-30 {
    margin-top: 30px;
}


.more {
    display: block;
    margin-top: 60px;
    width: 280px;
}


.button3:hover:before{
    left: 1%;
}

.button3 {

    display: block;
    position: relative;
}

/*++++++++++++++
下層メインタイトル
++++++++++++++*/
h1 {font-size: 3.15em;font-weight: 700;line-height: 1;}

/*++++++++++++++*/
/*大見出し*/
h2 {
    font-weight: 600;
    font-size: 2.6em;
    letter-spacing: 1px;
    color: #111;
}

/*中見出し*/
h3 {font-size: 1.6em;font-weight: 600;}

/*小見出し*/
h4 {
    font-weight: 600;
    font-size: 1.8em;
}



/*以下見出し*/

h5{
}

/*以下見出し*/
h6 {
    font-size: 1.1em;
    font-weight: 500;
    letter-spacing: 0.05em;
    margin: 0;
}




/*本文*/
p {
    font-size: 0.9em;
}

/*補足*/
em {
    font-style: normal;
    letter-spacing: 1px;
    font-size: 0.8em;
}

sup {
    font-size: 60%;
}


/**/




/*+++++++++++++++++++
/*header
+++++++++++++++++++*/


.ory header {
    z-index: 100;
}




header a.logo img.on {
    display: none;
}

header .submenu {
    padding: 0;
    z-index: 9;
    display: flex;
    align-items: center;
    top: 52px;
}

header .submenu ul.s-top li:last-child{
    margin: 0;
}



header .submenu ul li a {
    font-size: 0.95em;
    letter-spacing: 0.05em;
    position: relative;
    transition: .3s;
    font-weight: 600;
    padding: 0;
    color: #111;
}



header .submenu ul.s-bottom li a:hover {
    color: #919191;
}


header .submenu ul.s-bottom li a {
    text-align: center;
    display: block;
    margin: auto;
    font-size: 0.9em;
    padding: 0;
}

header .submenu ul.s-bottom,
header.is-animation .submenu ul.s-bottom {
    padding: 0 6% 0 0;
}


header.is-animation {
    height: 98px;
}



header.is-animation a.logo img.on {
    display: block;
}



/*+++++++++++++++++++
/*footer
+++++++++++++++++++*/

footer {
    position: relative;
    z-index: 4;
    /* padding: 60px 0 50px 0; */
}



footer .inner {
    position: inherit;
    z-index: 11;
    width: 90%;
    max-width: 1650px;
}



.footerbox{
        padding:0;
    }

.footertop .flogo {
    display: block;
}

.copyright {
    font-size: 0.8em;
    letter-spacing: 1px;
    font-family: 'Outfit', sans-serif;
}

/*+++++++++++
下層ページ
+++++++++++*/



.box {z-index: 1;position: relative;background: #fff;}



/**/



/*スマホ縦*/


/*++++++++++++++
共通
++++++++++++++*/

    small.during {
        display: block;
        color: #7b7b7c;
        font-size:0.85em;
        line-height:1.5;
    }

}